Subject: Re: [PATCH] net: NEWEMAC: Support for Pause packets in EMAC driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 18 Mar 2008 10:55:32 +1100

On Mon, 2008-03-17 at 18:31 -0400, Jeff Garzik wrote:
> > Jeff, do you mind if we get those patches through the powerpc tree ?
> > EMAC is very powerpc specific and these are mostly internal driver
> > cuisine.
> 
> Fine with me in concept, though I haven't seen the patches in
> question.

Yup, I've asked people to copy you on them so you get a chance to ack
them :-)

Cheers,
Ben.